* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: aliceblue;
}

html,
body {
  height: 100%;
  width: 100%;
}
.container {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main {
  height: 90%;
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #000000;
  /* border:  solid black; */
  border-radius: 25px;
  /* padding: 25px; */
}

.main-body {
  height: 100%;
  width: 100%;
  padding: 25px;
  border: 5px solid black;
  border-radius: 25px;
  background-color: #181616;
  display: grid;
  grid-template-columns: repeat(5, 20%);
  grid-template-rows: 17% 17% 17% 17% 32%;
  grid-template-areas:
    " left-top     left-top     center-top1  center-top2   right-top"
    " left-top     left-top     center-top1  center-top2   right-center1"
    " left-center1 left-center2 center-main       center-main        right-center1"
    " left-center1 left-center2 center-main       center-main       right-center2"
    " left-bottom  left-bottom  left-bottom  right-bottom  right-bottom";
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

.left-top {
  background-color: #181616;
  grid-area: left-top;
  padding: 20px;
  margin: 2%;
  border: 5px solid black;
  border-radius: 25px;
  box-shadow: 1px 1px rgb(255, 255, 255);
}
.left-center1 {
  background-color: #181616;
  grid-area: left-center1;
  margin: 2%;
  border: 5px solid black;
  border-radius: 25px;
  overflow: hidden;
  box-shadow: 1px 1px rgb(255, 255, 255);
}
.left-center2 {
  background-color: #181616;
  grid-area: left-center2;
  padding: 20px;
  margin: 2%;
  border: 5px solid black;
  border-radius: 25px;
  box-shadow: 1px 1px rgb(255, 255, 255);
}
.left-bottom {
  background-color: #181616;
  grid-area: left-bottom;
  padding: 20px;
  margin: 2%;
  border: 5px solid black;
  border-radius: 25px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 1px 1px rgb(255, 255, 255);
}
.center-main {
  background-color: #181616;
  grid-area: center-main;
  overflow: hidden;
  margin: 2%;
  border: 5px solid black;
  border-radius: 25px;
  box-shadow: 1px 1px rgb(255, 255, 255);
}
.center-top1 {
  background-color: #181616;
  grid-area: center-top1;
  overflow: hidden;
  margin: 2%;
  border: 5px solid black;
  border-radius: 25px;
  box-shadow: 1px 1px rgb(255, 255, 255);
}
.center-top2 {
  background-color: #181616;
  grid-area: center-top2;
  overflow: hidden;
  margin: 2%;
  border: 5px solid black;
  border-radius: 25px;
  box-shadow: 1px 1px rgb(255, 255, 255);
}
.right-top {
  /* background-color: #181616; */
  grid-area: right-top;
  padding: 20px;
  margin: 2%;
  /* border: 5px solid black; */
  /* border-radius: 25px; */
  /* box-shadow: 1px  1px  rgb(255, 255, 255); */
}
.right-center1 {
  background-color: #181616;
  grid-area: right-center1;
  padding: 20px;
  margin: 2%;
  border: 5px solid black;
  border-radius: 25px;
  box-shadow: 1px 1px rgb(255, 255, 255);
}
.right-center2 {
  background-color: #181616;
  grid-area: right-center2;
  /* padding: 20px; */
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 2%;
  border: 5px solid black;
  border-radius: 25px;
  box-shadow: 1px 1px rgb(255, 255, 255);
}
.right-bottom {
  background-color: #181616;
  grid-area: right-bottom;
  padding: 20px;
  margin: 2%;
  border: 5px solid black;
  border-radius: 25px;
  box-shadow: 1px 1px rgb(255, 255, 255);
}

.left-top .lt-img {
  display: flex;
  gap: 10px;
}

.left-top .lt-img img {
  width: 50px;
  height: 50px;
  border: 2px solid black;
  border-radius: 50%;
  margin-top: -10px;
}

.left-top .lt-img span p {
  color: #acacac;
  font-size: small;
}

.left-top .lt-text {
  margin-top: 20px;
  font-weight: 100;
}
.left-top .lt-text p {
  margin-top: 10px;
  font-size: x-small;
  color: #acacac;
}
.left-center1 img {
  width: 100%;
  height: 100%;
}

.left-center2 .lct-text p {
  margin-top: 10px;
  font-size: x-small;
  color: #acacac;
}
.left-center2 .lc2-text h4 {
  margin-top: 10px;
  font-size: small;
}
.left-center2 .lc2-icon {
  margin-top: 50px;
  display: flex;
  align-items: end;
  justify-content: end;

  flex-wrap: wrap; /* Allows items to wrap to the next line */
  gap: 10px;
}
.left-center2 .lc2-icon i {
  flex: 0 0 calc(33.333% - 10px);
  box-sizing: border-box;
  background-color: #585858;
  font-size: x-large;
  /* outline: 5px solid #464545; */
}

.left-bottom .lb-img img {
  width: 50px;
  height: 50px;
  background-color: #000000;
}

.left-bottom .lb-text p {
  margin-top: 10px;
  font-size: small;
  color: #acacac;
}

.center-main img {
  width: 100%;
  height: 100%;
}
.center-top1 img {
  width: 100%;
  height: 100%;
}
.center-top2 img {
  width: 100%;
  height: 100%;
}

.right-center2 img {
  width: 100px;
  height: 100px;
}

.right-bottom .rb-text {
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
}

.right-bottom .rb-text p {
  margin-top: 10px;
  font-size: small;
  color: #acacac;
}

.right-bottom .rb-text h3 {
  margin-top: 10px;
  font-size: large;
}

.right-bottom .rb-text i {
  transform: rotate(45deg);
  width: 50px;
  margin-top: 100px;
}

.right-center1 .rc1 {
  overflow: hidden;
}
.right-center1 .rc1 p {
  margin-top: 10px;
  font-size: small;
  color: #acacac;
}
.right-center1 .rc1 h3 {
  margin-top: 10px;
  font-size: large;
}
.right-center1 .rc1-icon i {
  transform: rotate(45deg);
  width: 30px;
  margin: 50px;
  margin-left: 90%;
}

.right-top .rt-icon {
  display: flex;
  align-items: end;
  justify-content: end;

  flex-wrap: wrap; /* Allows items to wrap to the next line */
  gap: 10px;
}

.right-top .rt-icon i {
  flex: 0 0 calc(33.333% - 10px);
  box-sizing: border-box;
  /* background-color: #242323; */
  /* outline: 5px solid #000000; */
  font-size: 25px;
}
